#Compare the files in the lyt file with the ones in the installation directories
#and see if any are missing
BEGIN	{
		FS=" "
		}

$1 ~ /^SRC/ {
				base = $3 "\\"
				FS=","
			 }

$1 == "FILES","REMOVE" {
	if (($1 == "FILES") || ($1 == "REMOVE"))
		{
		next;
		}
		
	if ($2 == "DONOTLAYOUT")
		{
		next;
		}
		
	system("if not exist " base $1 " echo " base $1 " is missing.")	
	}

